.navbar-default{
    background: #f5f6fa!important;
}
body{
    background: #f5f6fa!important;
}
.navbar-default .navbar-nav>li>a{
    color:#3a529b;
}
.navbar-default .navbar-nav>li>a:hover{
    color:#2e427c;
}

.login_page_top_text{
    font-weight: 500;
    color:#3a529b;
    font-size: 18px;
    width:100%;
}
.logo_login img{
    height: 55px;
    text-align: center;
    margin: 0 auto;
}
.logo_login{
    padding-top: 10px;
    padding-bottom: 10px;
}
.light_login_form{
    border-radius: 2px;
    background-color: #fff;
    border: solid 1px #c4cbe1;
    padding: 20px;
    border-bottom:none;

    margin-top:30px;
}
.light_login_form_full{
    border-radius: 2px;
    background-color: #fff;
    border: solid 1px #c4cbe1;
    padding: 20px;
    margin-top:30px;
}
.light_login_form_full h1,.light_login_form_full h2,.light_login_form_full h3,.light_login_form_full h4{
    color:#3a529b;
}
.light_login_form_full label{
    color:#3a529b;
}
.light_login_form_full .form-control{
    color:#3a529b;
}
.login_form_group_input input,.login_form_group_password input,.input-group-addon{

    border-color: #c4cbe1!important;
    background: white;
}
.input-group-addon{
    color:#3a529b;
    width:40px;
    text-align: center;
    margin: 0 auto;
    font-size:12px;
}
.input-group{
    width:100%;
}
.form_title_mini{
    color: #3a529b;
    font-size: 16px;
    text-align: left;
    font-weight: unset;
}
.checkbox label{
    color: #3a529b;
}
.login_form_submit{
    background-color: #3a529b;
    border: solid 1px #3a529b;
    padding:10px;
}
.login_form_submit:hover{
    background: #2e427c;
    border: solid 1px #3a529b;
}
.login_form_submit:focus,.login_form_submit:active{
    background: #2e427c!important;
    border: solid 1px #3a529b!important;
}
.login_bottom_data{
    border-radius: 2px;
    border-radius-topleft: 0px;
    border-radius-topright: 0px;
    background-color: #fff;
    border: solid 1px #c4cbe1;
    padding: 20px;
    min-height:80px;
    height:auto;
}

.facebook{
    display: inline-block!important;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 2px!important;;
    border-radius: 2px;
    color: #fff!important;;
    opacity: .9;
    font-size: 16px!important;;
    line-height: 36px!important;;
    text-align: center;
    margin-right: 10px;
    background: #3b5998;
}

.twitter{
    display: inline-block!important;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 2px!important;;
    border-radius: 2px;
    color: #fff!important;;
    opacity: .9;
    font-size: 16px!important;;
    line-height: 36px!important;;
    text-align: center;
    margin-right: 10px;
    background: #1da1f2;
}
.google{
    display: inline-block!important;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 2px!important;;
    border-radius: 2px;
    color: #fff!important;;
    opacity: .9;
    font-size: 16px!important;;
    line-height: 36px!important;;
    text-align: center;
    margin-right: 10px;
    background: #db4437;
}
.footer_small_menu_login {
    list-style: none;
    float: left;
    padding: 10px;
    margin-top: 55px;
}
.footer_small_menu_login li {
    float: left;
    padding: 10px;
    font-size: 14px;
    color:black;
}
.navbar-fixed-bottom{
    display: none!important;
}
.login_form_a{
    color:#3b5998;
}